<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      package="com.TwentyCodes.android.SweetDreamsLite"
      android:versionCode="1"
      android:versionName="1.0">
    <uses-sdk android:minSdkVersion="3" />

    <application android:label="@string/app_name_lite" android:icon="@drawable/playdisabled">
        <activity android:name=".SweetDreams" android:label="@string/app_name_lite">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity android:name="com.TwentyCodes.android.SweetDreamsLib.Settings"></activity>
        
        <activity android:name="com.admob.android.ads.AdMobActivity"
		android:theme="@android:style/Theme.NoTitleBar.Fullscreen"
		android:configChanges="orientation|keyboard|keyboardHidden" />
        

        <meta-data android:value="a14d552cbd272f2" android:name="ADMOB_PUBLISHER_ID" />        

		
    </application>
    
    <uses-permission android:name="android.permission.INTERNET" />
    
</manifest>